*{
    margin: 0px;
    padding: 0px;
    --color1 : #1a50c5;
}
.hide{display: none;}
/*========== GIF CARGANDO PANTALLA COMPLETA =======*/
.conten_carga{background-color: rgba(250, 250, 250, 0.9);height: 100%;width: 100%;position: fixed;-webkit-transition: all 1s ease;-o-transition: all 1s ease;
    transition: all 1s ease;z-index: 10000;top: 0px;}
.conten_carga #menajecarga{
	position: absolute;top: 30%;left: 37%;text-align: center;font-weight: 600;font-size: 35px;width: 500px;}
.conten_carga #carga{border: 3px solid #ccc;border-top-color: #1a50c5;height: 100px;width: 100px;border-radius: 100%;position: absolute;
    top: 0;left: 0;right: 0;bottom: 0;margin: auto;-webkit-animation: girar 1.5s linear infinite;-o-animation: girar 1.5s linear infinite;
    animation: girar 1.5s linear infinite;}
@keyframes girar{from{transform: rotate(0deg);}to{transform: rotate(360deg);}}
/*========== FIN GIF CARGANDO PANTALLA COMPLETA =======*/


.conten-main{
    height: 100%;
    width: 100%;
    margin: auto;
}

.conten-main .conten-page{
    display: flex;
    justify-content: center;
    margin: auto;    
    max-width: 1300px;
}

/*================== CONTENEDOR DE VIDEOS ==============*/

.conten-bloque-videos{
    height: 100%;
    width: 100%;
    margin-top: 50px;
    margin-bottom: 50px;
    border: 1px solid #ccc;
    border-radius: 10px;
    padding: 20px;
}
.conten-bloque-videos .titulo{
    text-align: center;
    font-size: 30px;
    font-weight: 600;
}
.conten-main-video{
    display: flex;
    justify-content: center;
    width: 80%;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 50px;
    border: 1px solid #ccc;
    border-radius: 10px;
    padding: 5px;
}
.conten-main-video .conten-video{
    position: relative;
    padding: 5px;
    width: 100%;
}
.conten-main-video .conten-video .video{
    max-height: 500px;
    width: 100%;
    border-radius: 10px;
}
.conten-main-video .conten-video .conten-form{
    display: block;
    position: absolute;
    height: 100%;
    width: 50%;
    top: 0px;
    right: 0px;
    z-index: 1;
}
.conten-main-video .conten-video .conten-form .form{
    height: 100%;
    width: 100%;
    background: #fff;
}

/*================== LISTADO DE VIDEOS ==============*/

.conten-main-list-videos{
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 10px;
    margin-top: 10px;
}
.conten-main-list-videos .conten-list-videos{
    height: 100px;
}
.conten-main-list-videos .conten-list-videos .conten-bloque{
    height: 100%;
}
.conten-main-list-videos .conten-list-videos .conten-bloque .video-list{
    height: 100%;
}
#overlayPregunta{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,.8);
    display:none;
    z-index:1;
    padding:20px;
    border-radius: 10px;
}
#preguntaTexto{
    margin-bottom: 20px;
}
#contenedorOpciones{
    margin-bottom: 20px;
}
.conten-main-opcion{
    display: flex;
    justify-content: center;
}
.contenedor-pregunta{
    background: #fff;
    border-radius: 10px;
    width: 80%;
    padding: 30px;
}